set CMSDK_DUALTIMER2_BASE     0x40002000
set CMSDK_DUALTIMER2_TIMER1LOAD [expr $CMSDK_DUALTIMER2_BASE + 0x0]
set CMSDK_DUALTIMER2_TIMER1VALUE [expr $CMSDK_DUALTIMER2_BASE + 0x4]
set CMSDK_DUALTIMER2_TIMER1CONTROL [expr $CMSDK_DUALTIMER2_BASE + 0x8]
set CMSDK_DUALTIMER2_TIMER1INTCLR [expr $CMSDK_DUALTIMER2_BASE + 0xc]
set CMSDK_DUALTIMER2_TIMER1RIS [expr $CMSDK_DUALTIMER2_BASE + 0x10]
set CMSDK_DUALTIMER2_TIMER1MIS [expr $CMSDK_DUALTIMER2_BASE + 0x14]
set CMSDK_DUALTIMER2_TIMER1BGLOAD [expr $CMSDK_DUALTIMER2_BASE + 0x18]
set CMSDK_DUALTIMER2_TIMER2LOAD [expr $CMSDK_DUALTIMER2_BASE + 0x20]
set CMSDK_DUALTIMER2_TIMER2VALUE [expr $CMSDK_DUALTIMER2_BASE + 0x24]
set CMSDK_DUALTIMER2_TIMER2CONTROL [expr $CMSDK_DUALTIMER2_BASE + 0x28]
set CMSDK_DUALTIMER2_TIMER2INTCLR [expr $CMSDK_DUALTIMER2_BASE + 0x2c]
set CMSDK_DUALTIMER2_TIMER2RIS [expr $CMSDK_DUALTIMER2_BASE + 0x30]
set CMSDK_DUALTIMER2_TIMER2MIS [expr $CMSDK_DUALTIMER2_BASE + 0x34]
set CMSDK_DUALTIMER2_TIMER2BGLOAD [expr $CMSDK_DUALTIMER2_BASE + 0x38]
set CMSDK_DUALTIMER2_TIMERITCR [expr $CMSDK_DUALTIMER2_BASE + 0xf00]
set CMSDK_DUALTIMER2_TIMERITOP [expr $CMSDK_DUALTIMER2_BASE + 0xf04]
set CMSDK_DUALTIMER2_TIMERPERIPHID4 [expr $CMSDK_DUALTIMER2_BASE + 0xfd0]
set CMSDK_DUALTIMER2_TIMERPERIPHID5 [expr $CMSDK_DUALTIMER2_BASE + 0xfd4]
set CMSDK_DUALTIMER2_TIMERPERIPHID6 [expr $CMSDK_DUALTIMER2_BASE + 0xfd8]
set CMSDK_DUALTIMER2_TIMERPERIPHID7 [expr $CMSDK_DUALTIMER2_BASE + 0xfdc]
set CMSDK_DUALTIMER2_TIMERPERIPHID0 [expr $CMSDK_DUALTIMER2_BASE + 0xfe0]
set CMSDK_DUALTIMER2_TIMERPERIPHID1 [expr $CMSDK_DUALTIMER2_BASE + 0xfe4]
set CMSDK_DUALTIMER2_TIMERPERIPHID2 [expr $CMSDK_DUALTIMER2_BASE + 0xfe8]
set CMSDK_DUALTIMER2_TIMERPERIPHID3 [expr $CMSDK_DUALTIMER2_BASE + 0xfec]
set CMSDK_DUALTIMER2_TIMERPCELLID0 [expr $CMSDK_DUALTIMER2_BASE + 0xff0]
set CMSDK_DUALTIMER2_TIMERPCELLID1 [expr $CMSDK_DUALTIMER2_BASE + 0xff4]
set CMSDK_DUALTIMER2_TIMERPCELLID2 [expr $CMSDK_DUALTIMER2_BASE + 0xff8]
set CMSDK_DUALTIMER2_TIMERPCELLID3 [expr $CMSDK_DUALTIMER2_BASE + 0xffc]
